version: 0.22.14001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: j/9Xp7vPN3A3FpC/3GDCOM3qUhw3yCKgYRT4oQ7HCSbtx/sr0i9oq93O6u48sAaAWrk3sxkbDyLpITzwfDZDUQ==
    size: 180886676
    blockMapSize: 190432
path: PrivacySafe-arm64.AppImage
sha512: j/9Xp7vPN3A3FpC/3GDCOM3qUhw3yCKgYRT4oQ7HCSbtx/sr0i9oq93O6u48sAaAWrk3sxkbDyLpITzwfDZDUQ==
releaseDate: '2024-11-14T02:08:55.034Z'
